


.mainnav {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 12px;
	font-weight: bolder;
	text-decoration: none;
	}
	
.mainnav a {
  	text-decoration: none;
	}	
	
.mainnav a:link, .mainnav a:visited {
	color: #FFFFFF;
	display: block;
	
	}
	
.mainnav a:hover {
 	color: #F7A32B;
	text-decoration:none
	}
	
.mainnav a:active {
	color: #F7A32B;
	font-size: 12px;
	font-weight: bolder;
	}

<!-- Menu Aktiv -->
	
.navion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-decoration: none;
	color: #F7A32B;
	
	}
	

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #F7A32B;
	text-decoration: none;
}

.fliesstext_bold {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #7F7C79;
	text-decoration: none;
}

.fliesstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #7F7C79;
	text-decoration: none;
}

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #F7A32B;
	text-decoration: none;
}
